body {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
}

.main-header {
    margin-left: 0!important;
    height: 118px;
    background-image: url('../images/bg-header.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 0;
}

.navbar-nav {
    justify-content: center;
    align-items: center;
    width: 250px;
}

.main-sidebar {
    margin-top: 118px;
    background-color: #D6B884!important;
}

.main-sidebar, .main-sidebar::before {
    width: 280px;
}

.sidebar a {
    color: #000!important;
    font-size: 16px;
}

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link {
    font-size: 16px;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: rgba(255, 255, 255, .6);
}

.nav-treeview>.nav-item>.nav-link.active {
    background-color: rgba(255, 255, 255, .6)!important;
}

.nav-sidebar .nav-treeview {
    padding-left: 37px;
}

.nav-sidebar .menu-is-opening>.nav-link i.right, .nav-sidebar .menu-is-opening>.nav-link svg.right, .nav-sidebar .menu-open>.nav-link i.right, .nav-sidebar .menu-open>.nav-link svg.right {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.brand-link {
    padding-left: 28px;
    color: #000!important;
    border-bottom: none!important;
    padding-top: 30px!important;
    padding-bottom: 10px!important;
}

.content-wrapper {
    background: #FFF!important;
    padding: 30px;
    margin-left: 280px!important;
}

.alert-form {
    padding: 5px 10px 5px 0;
    color: #dc3545;
    font-size: 11px;
}

.alert-form .close {
    padding: 3px 0;
    color: #dc3545;
}

.mandatory {
    color: #dc3545;
}

.select2-container .select2-selection--single {
    height: auto !important;
}

#confirmDeleteModal .modal-header, .confirmCustomDeleteModal .modal-header {
    border-bottom: none;
    color: #dc3545;
}

#confirmDeleteModal .modal-footer, .confirmCustomDeleteModal .modal-footer {
    border-top: none;
}

#confirmDeleteModal .modal-content, .confirmCustomDeleteModal .modal-content {
    background-color: #f2dede;
    border-color: #ebccd1;
}

#confirmDeleteModal .modal-body i, .confirmCustomDeleteModal .modal-body i {
    font-size: 1.4em;
    color: #dc3545;
}

#confirmDeleteModal .modal-body p, .confirmCustomDeleteModal .modal-body p {
    color: #dc3545;
}

#confirmDeleteModal .modal-footer button, .confirmCustomDeleteModal .modal-footer button {
    background-color: #dc3545;
    border-color: #dc3545;
    color: #fff;
}

#confirmDeleteModal .modal-footer button:hover, .confirmCustomDeleteModal .modal-footer button:hover {
    background-color: #dc0000;
    color: #fff;
}

.card-primary.card-outline {
    border-top-color: #000;
}

.btn-primary {
    background-color: #000;
    border-color: #000;
}

.btn-primary:hover {
    background-color: #333;
    border-color: #333;
}

.is-invalid {
    border-color: #dc3545!important;
    padding-right: 2.25rem !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

[class*=sidebar-dark-] {
    background-color: #343a40;
}

.select2-container--default .select2-selection--single {
    padding-top: .36rem;
    padding-bottom: .36rem;
    padding-left: .3rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px!important;
}

table.treetable {
    font-size: 1em!important;
}

.main-title {
    font-size: 18px!important;
    font-weight: 600;
}

.main-subtitle {
    font-size: 14px!important;
    font-weight: normal;
}

#accounts-tree th {
    background-color: #F5F5F5;
    border-color: #AAABAD;
    padding: 10px;
}

.gold-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background-color: #D6B884;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    border: none;
    cursor: pointer;
    font-size: 14px;
}

.gold-btn:hover {
    color: #FFFFFF;
    opacity: .6;
}

.gold-card {
    border: 1px #D6B884 solid;
    box-shadow: none;
}

.submit-btn {
    background-color: #D6B884;
    color: #FFF;
}

.submit-btn:hover {
    color: #FFFFFF;
    opacity: .6;
}

.normal-btn {
    border-color: #D6B884;
    background-color: #FFF;
    color: #D6B884;
}

.normal-btn:hover {
    color: #D6B884;
    opacity: .6;
}

.cancel-btn {
    background-color: #FFF;
    color: #FF3D00;
    border-color: #D6B884;
}

.cancel-btn:hover {
    color: #FF3D00;
    opacity: .6;
}

.button-area {
    display: flex;
    justify-content: flex-end;
}

.no-border-card {
    border: none;
    box-shadow: none;
    padding: 0;
}

.no-border-card .card-body {
    padding: 0;
}

.custom-table {
    border: none;
    border-spacing: 0 5px!important; /* horizontal 0, vertical 10px spacing */
}

.custom-table th {
    background-color: #F5F5F5;
    border: none!important;
    padding: 10px
}

.custom-table td {
    background-color: #F5F5F5;
    border: none!important;
    padding: 10px;
}

.gold-table th {
    background-color: #D6B884;
    border: none!important;
    padding: 10px;
    color: #FFF;
}

.gold-table td {
    background-color: #FFF;
    border: none!important;
    padding: 10px;
}

.page-item.active .page-link {
    background-color: #D6B884;
    border-color: #D6B884;
}

.page-item .page-link:hover {
    background-color: #D6B884;
    border-color: #D6B884;
}

.custom-card .card-header {
    border: none;
    padding: 0;
}

.custom-card .card-body {
    padding: 2.5rem;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.custom-card .nav-pills .nav-link:hover, .custom-card .nav-pills .nav-link.active, .custom-card .nav-pills .show>.nav-link {
    border-left: 10px #D6B884 solid;
    background-color: #D6B8844D;
    color: #000;
}

.custom-card .nav-pills .nav-link {
    color: #D9D9D9;
}

.custom-card .card-footer {
    display: block;
    background-color: #FFF;
    width: 100%;
}

.table-content-custom th {
    background-color: #D6B884;
    border-color: #D6B884;
    border-right-color: #FFF;
    color: #FFF;
}

.table-content-custom th:last-child {
    border-right: 1px solid #D6B884;
}

.box-gold-custom {
    border: 1px #D6B884 solid;
    border-radius: .25rem;
    float: right;
}

.box-custom {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    padding: 15px 3px;
    text-align: center;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da!important;
}

.modal-form .modal-header {
    background-color: #D6B884;
    color: #FFF;
}

.modal-form .modal-footer {
    border: 0;
}

.gold-border {
    border-top: 5px #D6B884 solid;
    background-color: #EEEEEE;
    display: flex;
}

.red-text {
    color: #FF0018;
    font-style: italic;
}

.radius-bottom {
    background-color: rgba(255, 255, 255, 0.5);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.header-area {
    background-color: #EEEEEE;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.content-area {
    background-color: rgba(242, 246, 251, 1);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.golden-area {
    border: 1px #D6B884 solid;
    border-radius: 12px;
}

.golden-box {
    display: inline-block;
    background-color: #D6B884;
    border: 1px #D6B884 solid;
    border-radius: 5px;
    color: #FFF;
    padding: 3px;
}
